Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:2.12.1 Regression?: No

Operating System: Fedora Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 22074

Description

Hi all, We're using QGis 2.12 on fedora, and it works quite fine

Here's the problem : when digitising, if we are filling a numeric field with more than 1 digit, it will save, no problem... But after exiting and

restarting Qgis (for a new day of work, for example...), it won't be possible to save any value in this field...

We've temporarily solve the problem by creating a text field, instead of the numeric, digitise everything, then, when it's done, create a new

field, with the field calculator, of numeric type...

History

#1 - 2016-01-08 01:19 AM - Saber Razmjooei

- Status changed from Open to Feedback

- Category set to Attribute table

Are you sure your numeric field has sufficient length? What file type are you using?

#2 - 2016-01-08 01:26 AM - Thierry Gonon

Yes, it has sufficient length (10 digits, and we're using only 4)? We're working with shapefiles... (hoep to move to PostGIS soon...)

#3 - 2016-01-12 02:43 PM - Giovanni Manghi

can you please attach a sample of your data? thanks.

#4 - 2016-05-23 05:21 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
